﻿html
{margin:0px;}

a img{border:0px;}

a{color:#fff}

body
{
margin:0;
background:#58648a url(../images/3d.png) no-repeat top left ; /* Old browsers */
background: url(../images/3d.png) no-repeat top left, -moz-linear-gradient(top,  #A0ADD8 0%, #a6afce 16%, #e0e0e0 100%); /* FF3.6+ */
background: url(../images/3d.png) no-repeat top left, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A0ADD8), color-stop(16%,#a6afce), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: url(../images/3d.png) no-repeat top left, -webkit-linear-gradient(top,  #A0ADD8 0%,#a6afce 16%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/3d.png) no-repeat top left, -o-linear-gradient(top,  #A0ADD8 0%,#a6afce 16%,#e0e0e0 100%); /* Opera 11.10+ */
background: url(../images/3d.png) no-repeat top left, -ms-linear-gradient(top,  #A0ADD8 0%,#a6afce 16%,#e0e0e0 100%); /* IE10+ */
background: url(../images/3d.png) no-repeat top left, linear-gradient(to bottom,  #A0ADD8 0%,#a6afce 16%,#e0e0e0 100%); /* W3C */
font-size:100%;
font-family: Verdana, Arial, Helvetica, sans-serif; 
color:#000
}

div#global
{min-height:100%;
 position:relative;
}

A:visited {
color:#fff}

.error {
    color: red;
}

.green {
    color: green;
}

.error_page {
  text-align: center;
  font-size: 120%
}

.error_no {
  color :#2d4188;
  font-size: 200%;
}
/*******************************************CONTENT*****************************************/

div#content {
}


/*******************************************HEADER*****************************************/

div#header
{
 padding-top:12px;
 position:relative;
 height:176px;font-family: 'Didact Gothic', sans-serif;
}



div#search_bar 
{background: url(../images/fd_search_bar.png) repeat-x top left ;
height:44px;
 margin-top:-4px;
}

div#search_bar>h1
{font-size:18px;
 font-weight:normal;position:relative;
 top:-4px;
 padding-left:25px;
 display:inline-block;font-family: 'Didact Gothic', sans-serif;
}

div#search_bar>div
{float:right;
padding-top:9px;
padding-right:16px;
height:20px
}

div#search_bar>div>form>span
{text-transform:uppercase;
 font-size:11px;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
}

div#search_bar>div>form>input
{font-family: Verdana, Arial, Helvetica, sans-serif;
 height:24px;
 border:0
}

div#search_bar>div>form>input[type=submit]
{background-color:#2f4296;
 color:#fff;
 cursor:pointer;
 height:26px
}

div#lang 
{float:right;
 margin-right:16px;
 margin-top:110px
}

div#lang a,div#lang a:hover,div#lang a:visited
{font-family: Verdana, Arial, Helvetica, sans-serif;
 text-decoration:none;
 text-transform:uppercase;
 color:#fff;
font-size:70%
}


div#lang> a:first-child::after 
{content: " | ";
color:#213166;
}


div#links 
{position:absolute;
 right:16px;
 top:0px;
 display:table;
 vertical-align:top
}

div#links>a 
{display:table-cell;
 width:94px;
 /*height:21px;*/
 padding-top:51px;
 padding-bottom:10px;
 text-align:center;
 font-size:60%;
 text-decoration:none;
 text-transform:uppercase;
 font-family: Verdana, Arial, Helvetica, sans-serif;
-webkit-transition: all .3s ease-in;
-moz-transition: all .3s ease-in;
-o-transition: all .3s ease-in;
transition: all .3s ease-in;

}

div#links>a:visited,div#links>a:hover
{color:#fff
}


div#links>a:first-child
{background:url(../images/icon_user.png) no-repeat top center 
}

div#links>a:first-child:hover
{background:#4a5782 url(../images/icon_user.png) no-repeat top center 
}

div#links>a:nth-child(3)
{background:url(../images/icon_logout.png) no-repeat top center 
}
div#links>a:nth-child(3):hover
{background:#4a5782 url(../images/icon_logout.png) no-repeat top center 
}

div#links>a:nth-child(2)
{background:url(../images/icon_forum.png) no-repeat top center 
}
div#links>a:nth-child(2):hover
{background:#4a5782 url(../images/icon_forum.png) no-repeat top center 
}


/*******************************************BANDEAU*****************************************/


div#content>div#bandeau
{float:left;width:260px;height:966px;
background:url(../images/fd_leftcol.png) repeat-y top left;
position: relative;
top: -90px;
padding-top: 60px;
}


div#content>div#bandeau>a 
{text-decoration:none;
 color:white;
 font-size:12px;
 padding: 0px 28px 6px 16px;
 display:block;
 line-height: 1.25em;
}
 
div#content>div#bandeau>a>img 
{
	float:left;
	padding: 5px 4px 2px 0 ; }

div#content>div#bandeau>a>span
{display:block;
font-size: 12px;
font-weight:bold
}


div#content>div#bandeau>a.a_span
{ padding: 10px 16px 6px 16px;}

div#content>div#bandeau>a>p
{-webkit-margin-before : 0;
-webkit-margin-after : 0;
}

.imgproduit {
  max-width: 500px;
}

/*CREDIT CARD  http://jsfiddle.net/La8wQ/313/ */
.cs-selector input{
    position:absolute;
    z-index:999;
}

.enode{background-image:url(../images/e-node-logo.png);}
.pim{background-image:url(../images/plugin_masters_logo.png);}

.cs-selector input{ margin: 5px 0 0 -12px; }
.cs-selector label{ margin-left: 7px; }

.drinkcard-cs{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:200px;
    height: 100px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.1) grayscale(.5) opacity(.5);
       -moz-filter: brightness(1.1) grayscale(.5) opacity(.5);
            filter: brightness(1.1) grayscale(.5) opacity(.5);
}
.drinkcard-cs:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}

.cs-selector input:active +.drinkcard-cs, .cs-selector input:active + .drinkcard-cs{opacity: .9;}
.cs-selector input:checked +.drinkcard-cs, .cs-selector input:checked + .drinkcard-cs{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}

.boutonPaiement {
  position: relative;
  background: white;
  color: #263875;
  overflow: hidden;
  transition: .3s ease-in-out;
  border-radius: .3rem;
  z-index: 1;
 box-shadow : 5px 5px;
  padding: 3px 3px;
  font-weight: 700;
  will-change: transform;
}
    
.boutonPaiement:hover {
   box-shadow : 3px 3px;
    transform: scale(.95);
  }

 /*******************************************MENU*****************************************/

div#menu
{padding-left:270px;
background:transparent;
border:0
}

div#menu>ul
{}

div#menu>ul>li
{list-style-type:none;
 display:inline-block;
 margin:0px;
 margin-right:0.2%;
 width:14%
}

div#menu>ul>li>a,
div#menu>ul>li>a:hover
{background: #2d4188; /* Old browsers */
background: -moz-linear-gradient(top,  #2d4188 0%, #213268 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d4188), color-stop(100%,#213268)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2d4188 0%,#213268 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2d4188 0%,#213268 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2d4188 0%,#213268 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2d4188 0%,#213268 100%); /* W3C */
text-decoration:none;
height:44px;
display:block;
text-align:center;
font-family: 'Didact Gothic', sans-serif;
margin:0px;
font-weight: 500;
font-size: 20px;
}

div#menu > ul > li > a:hover,div#menu > ul > li > a:active{
    background: #2d4188 !important; /* Old browsers */
    background: url(../images/menu_a_hover.png) no-repeat bottom center, -moz-linear-gradient(top, #2d4188 0%, #213268 100%) !important; /* FF3.6+ */
    background: url(../images/menu_a_hover.png) no-repeat bottom center,  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d4188), color-stop(100%,#213268)) !important; /* Chrome,Safari4+ */
    background: url(../images/menu_a_hover.png) no-repeat bottom center,  -webkit-linear-gradient(top, #2d4188 0%,#213268 100%) !important; /* Chrome10+,Safari5.1+ */
    background: url(../images/menu_a_hover.png) no-repeat bottom center,  -o-linear-gradient(top, #2d4188 0%,#213268 100%) !important; /* Opera 11.10+ */
    background: url(../images/menu_a_hover.png) no-repeat bottom center,  -ms-linear-gradient(top, #2d4188 0%,#213268 100%) !important; /* IE10+ */
    background: url(../images/menu_a_hover.png) no-repeat bottom center,  linear-gradient(to bottom, #2d4188 0%,#213268 100%) !important; /* W3C */
}


.menu3dmega li .dropdown-menu {
border:0px !important;
border-top:1px solid rgba(255,255,255,0.6);
padding:30px;background: #7d8ab5;
background:-moz-linear-gradient(top,  #7d8ab5 0%, #213166 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d8ab5), color-stop(100%,#213166));
background:-webkit-linear-gradient(top,  #7d8ab5 0%,#213166 100%);
background:-o-linear-gradient(top,  #7d8ab5 0%,#213166 100%);
background:-ms-linear-gradient(top,  #7d8ab5 0%,#213166 100%);
background:linear-gradient(to bottom,  #7d8ab5 0%,#213166 100%);
}


.menu3dmega > ul > li {
line-height:inherit}



.menu3dmega .dropdown-menu > ul > li > a, .menu3dmega > ul li > a {
color:#fff;
font-family: 'Didact Gothic', sans-serif
}

.dropdown-menu li > a:before {
    content:" > "
}

.dropdown-menu li > a {
font-size:120%;line-height:0.9em}

.menu3dmega .dropdown-menu > .col-lg-2 > ul > li > a:hover {
    color:#f8dd55;
    }

.menu3dmega .menu-title,.menu3dmega .menu-title:hover {
color:#f7c918 !important;
border:none;
font-family: 'Didact Gothic', sans-serif;
font-weight:normal;
font-size:110%;
margin-bottom:0px
}

.col-lg-2 {
    padding-right: 25px;
    padding-left: 25px;  min-height: 100%;

}

.col-lg-2:not(:last-child):after{
content: "";
position: absolute;
height: 100%;
width: 1px;
top: 0;
right: 0px;
bottom:0px;
background: -moz-linear-gradient(top,  #7d8ab5 0%, #939fc9 50%, #213166 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d8ab5), color-stop(50%,#939fc9), color-stop(100%,#213166));
background: -webkit-linear-gradient(top,  #7d8ab5 0%,#939fc9 50%,#213166 100%);
background: -o-linear-gradient(top,  #7d8ab5 0%,#939fc9 50%,#213166 100%);
background: -ms-linear-gradient(top,  #7d8ab5 0%,#939fc9 50%,#213166 100%);
background: linear-gradient(to bottom,  #7d8ab5 0%,#939fc9 50%,#213166 100%);
}

/*
.menu3dmega > ul > li:first-child .dropdown-menu .col-lg-2 {
height:250px}

.menu3dmega > ul > li:nth-child(2) .dropdown-menu .col-lg-2 {
height:250px}

.menu3dmega > ul > li:nth-child(3) .dropdown-menu .col-lg-2 {
height:230px}
*/

@media (min-width: 1200px) {
    .col-lg-2 {
        width: auto
    }
}
.ariane{
	 padding-left :270px;padding-top: 1%;
}

a.info,.info{
font-size: 11px;color:#000
}

/*******************************************CENTER COL*****************************************/


div#centercol{margin-left:273px;margin-right:2%}

div#centercol::after  {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


/*******************************************NEWS*****************************************/


div#news > h1, div#ref > h1 {border-bottom:1px solid rgba(255,255,255,0.4)}


div#news_content
{height:300px}

div.news_block {
margin-bottom:10px}

div.news_block>h2, div.news_block>h2>a  {color:#213166;font-family: 'Didact Gothic', sans-serif;
 font-size:100%;font-weight: normal;}

div.news_block>h2>a.up_block, div.news_block>h2>a.down_block
{display:inline-block;
 background-color:#f7c918;
 width:22px;height:22px;
 text-align:center;
 margin-right:10px;
 cursor:pointer;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.news_block>h2>a.up_block:hover, div.news_block>h2>a.down_block:hover
{text-decoration:none;color:#fff}
div.news_block>div
{margin-left:10px;border-left:1px solid #2d4188;
 padding-left:10px;display:none;
 font-size:80%
}
div.news_block>div>p
{margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

div.hide_block {
display:none}

div.show_block {
display:block}

div.news_block>div>a,div.news_block>div>a:visited
{color:#fff;text-decoration: none;
font-size:100%;}



/*****************************************STYLES TEXTE**************************************/

h1
{font-size:140%;
 color:#213166;
 font-weight:normal
}

h2
{font-size:120%;
 font-weight:normal}

h2.h2_acc
{color:#fff;
text-shadow: 1px 0 5px #616161;
width:60%;
}

h3
{font-size:110%}

h4
{ font-weight:normal;}

.small
{ font-size:10px;}

.medium
{ font-size:12px;}

/*Cookies*/
div#cookies>p{
 font-size:90%;
}

div#cookies h1, div#cookies h2, div#cookies h3, div#cookies h4 {
 color:#213166;
 font-weight:bold;}
}

div.break
{clear:both;height:0px}

.bleu {
color:#2f4296}

.jauneclair {
color:#f8dd55}

.titre,.paragraphe, a:hover {
color: #2d4188}

.titre{font-family: 'Didact Gothic', sans-serif;font-size: 26px;font-weight:normal}

.paragraphe{font-family: 'Didact Gothic', sans-serif;font-size: 20px;font-weight:normal}

.center{ text-align:center;}

.bold{ font-weight: bold;}

.famille{
    padding-left: 30%;
    color: #f7c918 !important;
    border: none;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: normal;
    font-size: 20px;
    text-decoration: none;
}

.tableauProduit   {
 display: table;
 border-collapse: separate;
 border-spacing: 1px;
 border-color: grey;
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
 margin: 5px;
 padding : 5px;
 width : auto;
 
}
.ligneProduit     {
 display: table-row;
 font-size: 12px;
}
.enteteProduit      {
 display: table-header-group;
 background-color: #213166;
 color: white;
 font-size: 12px;
 text-align:center;
  
}
.corpsProduit      { display: table-row-group }
.legendeProduit   {
 display: table-caption;
 margin-top: 10px;
 margin-bottom: 10px;
}
.celluleProduit1{
 display: table-cell;
 width:70%;
 vertical-align: middle;
 height: 20px;
 padding-left: 10px;
 }
.celluleProduit2   {
 display: table-cell;
 vertical-align: middle;
 height: 20px;
 }
 
 .even {
  background-color: #58648a;
 height: 36px;
 }
 
 .odd {
  background-color: #7d8ab5;
 height: 36px;
 }
 
 .product {
    white-space: normal;
    line-height: normal;
    font-size: 12px;
    font-style: normal;
    text-align: start;
    font-variant: normal;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
 }
 .productTable {
    white-space: normal;
    line-height: normal;
    font-size: 12px;
    font-style: normal;
    text-align: start;
    font-variant: normal;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
    display:table;
 }
 .productCell {
    display:table-cell;
    vertical-align:top;
 }

.product p{
 margin-top: 0px;
 margin-bottom: 8px;
}
 
 .tableauTarifsProduit   {
 display: table;
 border-collapse: collapse;
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
 width : 100%;
 
}
.ligneTarifProduit   {
 display: table-row;
 font-size: 12px;
 background-color: #CFD5E2;
 border-bottom: 7px solid #FFFFFF;
 padding: 5px;
 height: 50px !important;
}

.corpsTarifProduit      { display: table-row-group; }

.cellule1TarifProduit{
 display: table-cell;
 vertical-align: middle;
 padding-left: 10px;
 }
.cellule2TarifProduit   {
 display: table-cell;
 vertical-align: middle;
 width : 100px;
 text-align: right;
font-weight: bold;
 }
.cellule3TarifProduit   {
 display: table-cell;
 vertical-align: middle;
 width : 50px;
 text-align: right;
 padding-right: 10px;
 font-weight: bold;
 }
 
 .ProductHead{
  display : flex;
  margin-bottom:10px;
 }
 
 .titleProduct {
  width : 100%;
 }
 .downloadProduct {
  min-width:450px;
  border:1px solid white;
  background-color:#b4bad2;
  height:83px;
  margin-right: 20px;
 }
 .downloadProduct img {
  margin: 0px;
 }
 
 .lienDL {
  width: 50%;
  text-align: center;
  float : left;
 }
 
 .lienOrder {
  width: 50%;
  float : right;
  text-align: center;
 }
 
 .infobold {
    color: #231C5C;
    font-size: 14px;
    font-weight: bold;
}

 a.infobold {
    color: #231C5C;
    text-decoration: none;
}
 a.infobold:hover {
  text-decoration: underline;
}

a.boldftp:visited {
    color: #000066;
}

a.boldftp {
    color: #000066;
}

.ftp {
 font-size: 12px;
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
}

.bold {
    font-weight: bold;
}

.langProduct {
    font-size: 11px;
    color: #000;
    margin: 4px;
}
.langProduct img {
    height : 12px;
  vertical-align: middle;
}
 
.compProduct {
    font-size: 11px;
    color: #000;
    margin-top: 4px;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: -12px;
    height: 32px;
}
.compProduct img {
  vertical-align: middle;
  margin: 0px !important;
}


.tarifsPanier {display:table-row-group;margin-top: inherit;}

.etapes_panier {
   text-align: center;
   width:100%;
   margin-top:10px;
 }
 
.etapes_panier th,.etapes_panier td {
    text-align: center;
   font-size: 14px;
 }
 .etapes_panier table{
   width: 452px;
   background-color: #FFF;
   margin-left:auto;
   margin-right:auto;
   border-collapse: collapse !important;
   border-width: 0px;
 }
 
 
.etapes_panier img {
  width:113px;
  height: 42px;
}

 .tableauPanier   {
 display: table;
 border-collapse: separate;
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
 width : 100%;
 
}

.corpsPanier { display: table-row-group; }

.lignePanier {
 display: table-row;
 background-color: #FFF;
 font-size: 12px;
}


.lignePanier div, .lignePanier form {
 padding:2px;
 display: table-cell;
 border: 1px solid #A0ADD8;
 vertical-align: middle;
 height:26px; 
}


.lignePanierHead  {
 display: table-row;
 background-color: #EEEEFF;
}


.lignePanierHead div {
 padding:2px;
 text-align: center;
 display: table-cell;
 border: 1px solid #A0ADD8;
}


.cellule1Panier{
 width : 25px;
 text-align: center;
 }
 
.cellule1Panier img{
 border:none;
 }
.cellule2Panier {
 font-weight: bold;
 }
.cellule3Panier {
 }
.cellule4Panier {
 width : 100px;
 text-align: center;
 }
.cellule5Panier {
 width : 130px;
 text-align: right;
 font-weight: bold;
 }
 
 .cellule4PanierFooter {
 text-align: right;
 background-color: #EEEEFF;
 padding:2px;
 border: 1px solid #A0ADD8;
 font-size: 14px;
 }
 
 .cellulePanierFooter {
 background-color: #A0ADD8;
 }
 

.celluleLibLicencePanier{
 text-align: right;
 font-style: italic;
 }
 

.celluleCodeLicencePanier{
 text-align: left;
 }
 
 .strike {
 font-weight: normal;
 text-decoration: line-through;
 }
 
#recap_panier {
    position: absolute;
    left: 50%;
    margin: 0;
    padding: 0px;
    float: left;
    z-index: 99;
    top: 20px;
}

#recap_panier table {
 padding: 10px;
	color : #000000;
	text-shadow: 0 0 0.5px black;
	margin: 0; padding: 2;
	box-shadow:0px 0px 5px #5a5a5a;
	-moz-box-shadow:0px 0px 5px #5a5a5a;
	-webkit-box-shadow:0px 0px 5px #5a5a5a;
	}
 

#recap_panier table a {
 padding: 10px;
	}

#menu_compte {
 margin:10px;
}
#menu_compte div {
 background: linear-gradient(to bottom, #2d4188 0%,#213268 100%);
  display: inline;
 cursor: pointer;
 padding:8px;
 color:#fff;
 border-radius: 10px;
}
#menu_compte div a {
 text-decoration: inherit;
}
#menu_compte div a:hover {
 color:#fff;
 text-decoration: underline;
}
.current a {
 color:#fff;
 text-decoration: underline !important;
}

.tableauCommande   {
 display: table;
 border-collapse: separate;
 font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
 width : 70%;
 margin: auto;
}

.corpsCommande { display: table-row-group; }

.ligneCommande {
 display: table-row;
 background-color: #FFF;
 font-size: 13px;
}


.ligneCommande div {
 padding:2px;
 display: table-cell;
 border: 1px solid #A0ADD8;
 vertical-align: middle;
 height:20px; 
}

.ligneCommande div a {
 text-decoration: inherit;
 color: #2d4188;
}

.ligneCommande div a:hover {
 font-weight: bold;
}

.ligneCommandeHead  {
 display: table-row;
 background-color: #EEEEFF;
 font-size: 14px;
}


.ligneCommandeHead div {
 padding:2px;
 text-align: center;
 display: table-cell;
 border: 1px solid #A0ADD8;
}




.celluleCommandeLeft{
 text-align: left;
 }
 
.celluleCommandeCenter{
 text-align: center;
 }
 
.celluleCommandeRight{
 text-align: right;
 padding-right: 20px !important;
 }
 

.query {
    color: white;
    font-size: 12px;
    text-decoration: none;
}

.white {
	color : white;
	font-size : 12px;
	}
A.white {	
	color : #A8B3CC;
	text-decoration : none;
	}
A.white:hover {
	color :white ;
	text-decoration : none;
	}
A.white:visited {
	color :#A8B3CC;
	text-decoration : none;
	}
 
 div.cnil_cookie {
    background-color: black;
    top: 0;
    color: white;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
    font-size: 13px;
    height:50px;
    left: 0;
    opacity: 0.85;
    padding: 20px 5px 7px;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 900;
}

div.cnil_cookie span {
    position: relative;
    padding-top: 6px;
}


div.cnil_cookie button{
    background-color: #3ab6a9;
    border: 1px solid #3ab6a9;
    color: #fff;
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-serif;
    font-size: 13px;
    padding: 5px 8px;
    width:auto;
    text-decoration: none;
    margin-left:15px;
}
div.cnil_cookie button:hover{
    border: 1px solid #3ab6a9;
    background-color: #fff;
    color: #3ab6a9;
    /* Firefox */
    -moz-transition: all 0.4s ease-in;
    /* WebKit */
    -webkit-transition: all 0.4s ease-in;
    /* Opera */
    -o-transition: all 0.4s ease-in;
    /* Standard */
    transition: all 0.4s ease-in;
    cursor: pointer;
}


div.cnil_cookie strong {
    position: relative;
    float: right;
    font-family: "roboto","arial","sans-serif";
    margin-left: 5px;
    margin-right: 20px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}
div.cnil_cookie strong:hover {
    background-color: #3ab6a9;
}
div.cnil_cookie a{
    text-decoration: none;
}

div.cnil_cookie a:hover{
    text-decoration: none !important;
    color: #fff;
}

.infos {
    font-weight: inherit;
}
 
 /*******************************************DIV TABLE*****************************************/
.divTable{
	display: table;
	width: 90%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	width: 200px;
 
}
.divTableHead {
	display: table-cell;
 text-align: right;
	padding: 3px 10px;
	width: 30%;
 vertical-align: top;
}
.divTableHeadShort {
	display: table-cell;
 text-align: right;
	padding: 3px 10px;
 vertical-align: top;
	width: 300px !important;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableCell {
	display: table-cell;
	padding: 3px 10px;
	width: 30%; 
}
.divTableCellBidon {
	display: table-cell;
	padding: 3px 10px;
 text-align: left;
 width: auto;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

input.connect_button {
margin:4px 0px 4px 0px;
background: linear-gradient(to bottom, #2d4188 0%,#213268 100%);
cursor: pointer;
padding:4px 6px 4px 6px;
color:#fff;
}
 
 /*******************************************FORM*****************************************/

 .white-popup {
            position: relative;
            background: #FFF;
            padding: 10px;
            width: auto;
            max-width: 420px;
            margin: 20px auto;
            height:250px;
            background: url(../images/fond_form.png)
        }
 
 .white-popup table{
            margin-top:40px
        }
 
.white-popup tr>td:first-child {
    width: 140px;
text-align: right;
padding-right:4px;
        } 

.white-popup td {
    text-transform:uppercase;
    color:#213166;font-size: 12px;
        }

.white-popup td > input {
        -moz-box-shadow: 0px 0px 2px 0px #656565;
        -webkit-box-shadow: 0px 0px 2px 0px #656565;
        -o-box-shadow: 0px 0px 2px 0px #656565;
        box-shadow: 0px 0px 2px 0px #656565;
        filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=2);
        border:0
    }

.white-popup td > input.small{font-size:inherit;height:22px;width: 160px;
padding-left: 2px;}

.white-popup td > a{
    color:#213166;
   }

.white-popup tr>td.td_form_link 
{margin-top:8px;height:20px;text-align: center; text-transform:lowercase
}

/*****************************************FOOTER**************************************/


#footer
{width:100%;
 position:relative;
 bottom:0px;
 color:#fff;
background: #213166;
background: -moz-linear-gradient(top,  #213166 0%, #3d4e86 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#213166), color-stop(100%,#3d4e86));
background: -webkit-linear-gradient(top,  #213166 0%,#3d4e86 100%);
background: -o-linear-gradient(top,  #213166 0%,#3d4e86 100%);
background: -ms-linear-gradient(top,  #213166 0%,#3d4e86 100%);
background: linear-gradient(to bottom,  #213166 0%,#3d4e86 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#213166', endColorstr='#3d4e86',GradientType=0 );
padding-top:20px;
text-align:center;
height:320px;
max-height: 400px;
overflow: auto ; 
}
 

#footerMenu
{position: relative;
 margin:0 auto;
 width:96%;
}


#footerMenu>ul
{position: relative;
overflow: hidden;
display:inline-block;
padding-right:40px;
text-align:left;
vertical-align:top;
height :240px;
}

#footerMenu>ul:before
{content: "";
position: absolute;
width: 350px;
height: 30px;
top: 70%;
left: -150px;
z-index: 2;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
background-position: center top;
background-repeat: no-repeat;
border-bottom:1px solid #45527f
}

#footerMenu > ul:nth-child(4),#footerMenu > ul:nth-child(5)
{/*height:210px*/}

#footerMenu > ul > a {
 text-decoration:none;
 color:#fff;
 border-bottom:2px solid #f8c912;
 }
 

#footerMenu>ul>li
{padding-left:5px;
 list-style-type:none;
 margin:0px;
 line-height:0.8em;
}

#footerMenu > ul > li.li-top, #footerMenu > ul > li.li-top2  {margin-top:8px}

#footerMenu > ul > li.li-top > a {color:#f8c912}
 
 #footerMenu>ul>li>a
{display:inline-block;
 color:#fff;
 text-decoration:none;
 font-size:70%;
 }

#footerLink {
width:100%;
position:absolute;
text-align:center;
height:28px
}

#footerLink>a {
text-decoration:none;
font-size:70%;
display:inline-block;
padding:6px 0px 0px 8px 
}
#footerLink>a:after {
content:" -"
}
#footerLink>a:last-child:after {
content:""
}
#footerLink>a:hover {
color:white;
}

/********************************** Style slider etc... **************************************/

div#ref>div {height:450px}

.rsSlide > div > a {display:inline-block;width:40%}
.rsSlide > div > a > img{width:auto ! important;height:auto !important;max-width:100% ! important;}

@media  screen 
and (max-width : 1279px) {
  .rsSlide > div > a {width:30%}

}

 div#ref_content {
   width: 100%;
   height: 360px;
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
   background: #213166; 
}
       
.royalSlider {
   background: #213166;
   height: 90%;
}

   .royalSlider h2 {
       color: #f7ca18;
       font-family: 'Didact Gothic', sans-serif;
       text-shadow: 0px 0px 4px #0b1537;
       font-weight: normal;
       font-size: 140%;
   }
   .royalSlider h2 a {
    color: #f7ca18 ;
    text-decoration:none;}
			
			.royalSlider  a {
            	color: #fff;
            	text-decoration:none;}
        
 .rsSlide > div > a > img {
    width: auto;
    height: auto;
    max-height: 280px;
}

.rsSlide > div > a {
    display: inline-block;
    width: 48%;
    max-height: 300px;
}

.rsSlide > div {
    vertical-align: top;
    box-sizing: border-box;
    height: 400px;
    padding-left: 6%;
    padding-right: 6%;
    margin: 0 auto;
    width: 80%;
}

.rsSlide > div > p {
    font-size: 80%;
    color: #fff;
    height: 250px;
    float: left;
    margin-top: 60px;
    margin-right: 10%;
    width: 40%;
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn {
    background-position: inherit;
    background: url(../../images/slide/left.png) no-repeat center right;
}

.rsDefault .rsArrowIcn {
    background: inherit;
    width: 60px;
    height: 97px;
    margin-top: -60px;
    margin-left: -30px;
}


.rsDefault.rsHor .rsArrowRight .rsArrowIcn {
    background-position: inherit;
    background: url(../../images/slide/right.png) no-repeat center left;
}

.rsDefault .rsBullet {
    padding: 10px;
}

.rsDefault .rsBullets {
    background: transparent;
    bottom: 10px;
}

.rsDefault .rsBullet.rsNavSelected span {background:rgba(248,201,18,0.7)
}

.rsDefault .rsBullet span {
width:12px;height:12px}